View Issue Details

IDProjectCategoryView StatusLast Update
0009822LazarusIDEpublic2013-09-03 12:07
ReporterElphiAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.23 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0009822: Dutch translation error - Dubble klik regel op een bericht ..
DescriptionOmgeving Opties | Bureaublad | Dubble klik regel op een bericht springt (anders: enkele klik)

Dubble moet sowieso Dubbel worden, maar ook dan is de regel onbegrijpelijk.

Also the English version: Double click on messages jumps (otherwise: single click) doesn't make much sense to me. Alternative text?



TagsNo tags attached.
Fixed in Revision25489
LazTarget1.4
Widgetset
Attached Files

Activities

Vincent Snijders

2007-09-30 14:27

manager   ~0015004

What concise and clear text do you propose?

Elphi

2007-09-30 14:56

reporter   ~0015005

Don't know what functionality it stands for. As an outsider I have to consult a manual or forum to find out (and consequently I don't bother). The Dutch text doesn't make any sense at all which makes me think that even the translater didn't know what functionility is behind this item.

Vincent Snijders

2007-09-30 21:10

manager   ~0015017

It stands for the behavior of the mouse in the messages view.

If checked, then you need to double click on the line to jump to the source where the error, warning, note, hint occurred.

If not checked, the line acts more or less like a hyperlink in a webbrowser and a single click will jump to the corresponding source location.

Elphi

2007-10-02 00:49

reporter   ~0015067

Ok, that's clear now.
My suggestion: Double click for message-to-source line jumps (otherwise: single click).
Or: Double click for message line > source line jumps (otherwise: single click)
Introducing "source line" perhaps gives some context for "message", being (part of) compiler generated message(s).

Maxim Ganetsky

2010-05-18 01:40

developer   ~0037711

English caption is improved, and as a consequence its Dutch translation is lost. So this bug is fixed, hehe. ;)

Issue History

Date Modified Username Field Change
2007-09-30 14:15 Elphi New Issue
2007-09-30 14:15 Elphi Widgetset => Win32
2007-09-30 14:27 Vincent Snijders LazTarget => post 1.2
2007-09-30 14:27 Vincent Snijders Note Added: 0015004
2007-09-30 14:27 Vincent Snijders Status new => feedback
2007-09-30 14:56 Elphi Note Added: 0015005
2007-09-30 21:10 Vincent Snijders Note Added: 0015017
2007-10-02 00:49 Elphi Note Added: 0015067
2008-03-09 14:50 Vincent Snijders Status feedback => acknowledged
2010-05-18 01:40 Maxim Ganetsky Fixed in Revision => 25489
2010-05-18 01:40 Maxim Ganetsky Widgetset Win32/Win64 =>
2010-05-18 01:40 Maxim Ganetsky Status acknowledged => resolved
2010-05-18 01:40 Maxim Ganetsky Fixed in Version => 0.9.29 (SVN)
2010-05-18 01:40 Maxim Ganetsky Resolution open => fixed
2010-05-18 01:40 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-05-18 01:40 Maxim Ganetsky Note Added: 0037711
2010-05-27 18:34 Elphi Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4